Index: branches/PersistenceOverhaul/HeuristicLab.Random/3.3/FastRandom.cs
===================================================================
--- branches/PersistenceOverhaul/HeuristicLab.Random/3.3/FastRandom.cs	(revision 13401)
+++ branches/PersistenceOverhaul/HeuristicLab.Random/3.3/FastRandom.cs	(revision 14711)
@@ -43,5 +43,5 @@
   ///   
   /// </summary>
-  [StorableClass("E74F1CF3-D42B-4AC1-9863-9034C982F319")]
+  [StorableType("E74F1CF3-D42B-4AC1-9863-9034C982F319")]
   public sealed class FastRandom : Item, IRandom {
     // The +1 ensures NextDouble doesn't generate 1.0
Index: branches/PersistenceOverhaul/HeuristicLab.Random/3.3/MersenneTwister.cs
===================================================================
--- branches/PersistenceOverhaul/HeuristicLab.Random/3.3/MersenneTwister.cs	(revision 13401)
+++ branches/PersistenceOverhaul/HeuristicLab.Random/3.3/MersenneTwister.cs	(revision 14711)
@@ -42,5 +42,5 @@
   /// </summary>
   [Item("MersenneTwister", "A high-quality pseudo random number generator which creates uniformly distributed random numbers.")]
-  [StorableClass("9B6E06A4-D494-4BC6-B9A8-DC515ADCDB28")]
+  [StorableType("9B6E06A4-D494-4BC6-B9A8-DC515ADCDB28")]
   public sealed class MersenneTwister : Item, IRandom {
     private const int n = 624, m = 397;
Index: branches/PersistenceOverhaul/HeuristicLab.Random/3.3/NormalDistributedRandom.cs
===================================================================
--- branches/PersistenceOverhaul/HeuristicLab.Random/3.3/NormalDistributedRandom.cs	(revision 13401)
+++ branches/PersistenceOverhaul/HeuristicLab.Random/3.3/NormalDistributedRandom.cs	(revision 14711)
@@ -33,5 +33,5 @@
   /// </summary>
   [Item("NormalDistributedRandom", "A pseudo random number generator which uses the Ziggurat method to create normally distributed random numbers.")]
-  [StorableClass("D9DA2DBC-A969-4BCE-89D4-35750B8CA73A")]
+  [StorableType("D9DA2DBC-A969-4BCE-89D4-35750B8CA73A")]
   public sealed class NormalDistributedRandom : Item, IRandom {
     [Storable]
Index: branches/PersistenceOverhaul/HeuristicLab.Random/3.3/NormalRandomizer.cs
===================================================================
--- branches/PersistenceOverhaul/HeuristicLab.Random/3.3/NormalRandomizer.cs	(revision 13401)
+++ branches/PersistenceOverhaul/HeuristicLab.Random/3.3/NormalRandomizer.cs	(revision 14711)
@@ -31,5 +31,5 @@
   /// Normally distributed random number generator.
   /// </summary>
-  [StorableClass("7659787C-2145-447B-AA01-EC4702FE99F3")]
+  [StorableType("7659787C-2145-447B-AA01-EC4702FE99F3")]
   [Item("NormalRandomizer", "Initializes the value of variable 'Value' to a random value normally distributed with parameters 'Mu' and 'Sigma'")]
   public class NormalRandomizer : SingleSuccessorOperator {
Index: branches/PersistenceOverhaul/HeuristicLab.Random/3.3/RandomCreator.cs
===================================================================
--- branches/PersistenceOverhaul/HeuristicLab.Random/3.3/RandomCreator.cs	(revision 13401)
+++ branches/PersistenceOverhaul/HeuristicLab.Random/3.3/RandomCreator.cs	(revision 14711)
@@ -32,5 +32,5 @@
   /// </summary>
   [Item("RandomCreator", "An operator which creates a new Mersenne Twister pseudo random number generator.")]
-  [StorableClass("8DDEF6F1-0E26-4B4B-8F42-4B6D27A843A7")]
+  [StorableType("8DDEF6F1-0E26-4B4B-8F42-4B6D27A843A7")]
   public sealed class RandomCreator : SingleSuccessorOperator {
     #region Parameter Properties
Index: branches/PersistenceOverhaul/HeuristicLab.Random/3.3/UniformDistributedRandom.cs
===================================================================
--- branches/PersistenceOverhaul/HeuristicLab.Random/3.3/UniformDistributedRandom.cs	(revision 13401)
+++ branches/PersistenceOverhaul/HeuristicLab.Random/3.3/UniformDistributedRandom.cs	(revision 14711)
@@ -31,5 +31,5 @@
   /// </summary>
   [Item("UniformDistributedRandom", "A pseudo random number generator to create uniform distributed random numbers.")]
-  [StorableClass("6A6E7A7A-4AE2-40FD-9FD1-C821D0DC349D")]
+  [StorableType("6A6E7A7A-4AE2-40FD-9FD1-C821D0DC349D")]
   public sealed class UniformDistributedRandom : Item, IRandom {
     [Storable]
Index: branches/PersistenceOverhaul/HeuristicLab.Random/3.3/UniformRandomizer.cs
===================================================================
--- branches/PersistenceOverhaul/HeuristicLab.Random/3.3/UniformRandomizer.cs	(revision 13401)
+++ branches/PersistenceOverhaul/HeuristicLab.Random/3.3/UniformRandomizer.cs	(revision 14711)
@@ -31,5 +31,5 @@
   /// Uniformly distributed random number generator.
   /// </summary>
-  [StorableClass("97FF61DF-3B76-4C06-B3CC-A8BBFBDD9E96")]
+  [StorableType("97FF61DF-3B76-4C06-B3CC-A8BBFBDD9E96")]
   [Item("UniformRandomizer", "Initializes the value of variable 'Value' to a random value uniformly distributed between 'Min' and 'Max'")]
   public class UniformRandomizer : SingleSuccessorOperator {
